/* style for prospective students home page */
/* 14 October 2010 */
/* sde1 */



#welcomewrapper-inner, #welcometext, #welcimeimage{
background-color:white;
}

#welcometext{
background-image:none;
float:right;
}

#featurenav{
position:relative;
top:-40px;
left:660px;
}

#footer{
height:30px;
line-height:30px;
margin:0;
padding:0;
}

/* exchanges and study abroad section*/

#exchanges {
padding-top:10px;
}

#exchanges p{
font-size:1.5em;
margin-left:180px;
margin-bottom:15px;
font-family:Arial;
}

#exchanges img{
float:left;
padding-right:30px;
padding-bottom:110px;
}

#exchanges ul{
margin-left:200px;
}

#exchanges a:link, #exchanges a:active, #exchanges a:visited{
text-decoration:none;
color:black;
}

#exchanges a:hover{
text-decoration:underline;
}

/* video feature */

#video-feature{
padding-top:10px;
padding-bottom:10px;
padding-left:40px;
}

#video-feature p{
padding-top:15px;
padding-bottom:10px;
margin:0;
}

.column34-4 {
    margin-right: 0;
    max-width: 234px;
    width: 234px;
}

.video-feature {
	display: inline;
	margin-right: 20px;
	margin-left: 20px;
	max-width: 436px;
	width: 436px;
	float: left;
}

.video-feature h3 {
	margin-bottom: 0.5em;
}